net.corda.node.services.statemachine

## Class SessionMessageKt

- net.corda.node.services.statemachine.SessionMessageKt

-     public class SessionMessageKt

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static <T> UntrustworthyData<T>` | `checkPayloadIs(ReceivedSessionMessage<net.corda.node.services.statemachine.SessionData> $receiver, java.lang.Class<T> type)`

- - ### Method Detail

    - #### checkPayloadIs

          public static <T> UntrustworthyData<T> checkPayloadIs(ReceivedSessionMessage<net.corda.node.services.statemachine.SessionData> $receiver,
                                                                java.lang.Class<T> type)